[Desktop Entry]
Exec=kreversi %i %m -caption "%c"
Name=KReversi
Type=Application
X-DocPath=kreversi/index.html
GenericName=Reversi Board Game
Terminal=false
Icon=kreversi
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;BoardGame;
